Subject: SpiritVNC repo is incorrect and gitlab password recovery is just wrong

From: Will Brokenbourgh <[email-masked]>
Date: Fri, 8 Mar 2024 10:34:50 -0800

Greetings,

I happened to see that Alpine is using SpiritVNC-FLTK, however your 
distro's package is using the old incorrect repo.  The original 
SpiritVNC-FLTK is archived and has been replaced by this one: 
https://github.com/willbprog127/spiritvnc-fltk-no-libssh2

Also when I tried to reset my password on Alpine's gitlab system to file 
an issue about the above package, the recaptcha presented an endless 
stream of recaptchas to solve (at least 10 before I finally gave up).  I 
don't know if it's Alpine's gitlab that is having the issue or the 
recaptcha system, but anything more than 3 recaptchas is cruel and 
unusual punishment.

Thanks!

-- 

Will Brokenbourgh

Sent from my Linux desktop
(This mail sent plain-text only.  Apologies if Thunderbird sent 
non-plain-text too)